A collection of useful low-level system utilities. Includes a CMOS battery
checker, system ROM finder/identifier,
system memory reporter, CPU dater, game port diagnostic, XT "turbo" mode
switcher, system rebooter, and an 8086/8088 processor speed booster
(5-10% gain). 